@charset "UTF-8";/* CSS変数の宣言 */
/* サブページで、テンプレートで対応しきれないスタイルをこちらに記入します。ASのみ書き込み可能 */
/*石器など画像が切れないようにする*/
.list-design4 .item img.contain-cp{
  object-fit: contain;
  object-position:50% 0%;
  width: 100%;
 height: 100%;
 background: #000;
}

.multiple-link a.no-link{
    background:#778899;
    pointer-events: none;
}

/* 協力 */
.pl{
    padding-left:3em;
}

@media (max-width:499px) {
.pl{
    padding-left:0;
}
}
